*{
    margin: 0;
    padding: 0;
    color: white;
}


.main{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-side{
    background-color: rgb(43, 43, 61);
    width: 450px;
    height: 90vh;
   display: flex;
   justify-content: center;
}

.header{
    text-align: center;
    margin: 30px 0px 10px 0px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 60px;
}
.P{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
}

label{
    color: white;
}

.name-INPUT{
    width: 400px;
    padding: 10px 0px;
    color: black;
    margin: 8px 0px 25px 0px;
    border: none;
}


.btn-1{
    width: 400px;
    border: none;
    padding: 8px 0px;
    background-color: red;
    margin-top: 20px;
}

.last-TEXT{
    text-align: center;
    margin-top: 8px;
    margin-bottom: 10px;

}